.textblok_text {max-width: none; }

#wrapper_album .titel {display: none; }
#header_container { display: none; }
.homepage .textblok_text {height: 70vh;}
#album_container { max-width: none!important;}
.albumpro_img {width: 300px; height: 300px;}
.albumpro_img img {
  height: 300px;
  }
  .cat_menu { border-bottom: none}